<div class="main_admin">
<div class="widget">
<?php
include_once 'includes.php';
include_once 'pagination_header.php';
$UserUploads_Details_Array=$MatAdmin->UserUploads_Details($start,$per_page);
$UserUploads_Count=$MatAdmin->UserUploads_Count();
$count = $UserUploads_Count;
$no_of_paginations = ceil($count / $per_page);
$useruploads=1;
?>
<?php 
if (is_array($UserUploads_Details_Array)) {
    foreach($UserUploads_Details_Array as $data) {
		$image=$admin_path_uploads.$data['image_path'];
	    $update_uid=$data['uid'];
		$user_face=$MatAdmin->User_Profile_Image($update_uid,$base_url);
?>
<div class="upload_details_wrap">
        <div class="upload_details">
          <div class="uploader_wrp">
            <div class="uploader_img"><img src="<?php echo $user_face;?>">
            </div>
            <div class="uploader_name"><?php echo $data['name']; ?></div>
          </div>
           <div class="total_comments_like"><div class="lc"><div class="icon-lc icon-heart-3"></div><div class="count"><?php echo $data["like_count"] ?></div></div><div class="lc"><div class="icon-lc icon-talk-chat-bubble"></div><div class="count"><?php echo $data["comment_count"] ?></div></div></div>
          <div class="uploaded_profile_image" id="<?php echo $data["id"] ?>">
          <img src="<?php echo $image; ?>" class="imageAdmin"/>
          </div>
        </div>
      </div>
<?php } } ?>
<?php
 if(empty($UserUploads_Details_Array)) {
   echo '<div id="noResults">No Results</div>';
 }
?>
 </div><!-- /.box-body -->
<?php include 'pagination_footer.php'; ?>
</div>